package com.chenyang.nse.bussiness.entity.orm.table.core.charts;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_CHARTS_FOUR"
)
public class TCoreChartsFour extends TBaseEntity {
   private String projectid;
   private String projectname;
   private String rulename;
   private double rulecolumnum;

   public String getProjectid() {
      return this.projectid;
   }

   public void setProjectid(String projectid) {
      this.projectid = projectid;
   }

   public String getProjectname() {
      return this.projectname;
   }

   public void setProjectname(String projectname) {
      this.projectname = projectname;
   }

   public String getRulename() {
      return this.rulename;
   }

   public void setRulename(String rulename) {
      this.rulename = rulename;
   }

   public double getRulecolumnum() {
      return this.rulecolumnum;
   }

   public void setRulecolumnum(double rulecolumnum) {
      this.rulecolumnum = rulecolumnum;
   }
}
